.successFlashMessage{
    background: var(--flashBackgroundSuccess) !important;
}

.successFlashMessageText{
    color: var(--flashTextSuccess);
}

.dangerFlashMessage{
    background: var(--flashBackgroundDanger) !important;
}

.dangerFlashMessageText {
    color: var(--flashTextDanger);
}

.warningFlashMessage{
    background: var(--flashBackgroundWarning) !important;
}

.warningFlashMessageText {
    color: var(--flashTextWarning);
}

.infoFlashMessage{
    background: var(--flashBackgroundInfo) !important;
}

.infoFlashMessageText {
    color: var(--flashTextInfo);
}